/*     960893 : 맞춤형 컨텐츠      */
.empty__960893__ {padding:20px 10px;background:#fafafa;}
.empty__960893__ p {margin:0;padding:0;}
.empty__960893__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__960893__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__960893__ dd {margin:0;font-size:13px;}
.empty__960893__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     960913 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__960913__ {max-width:960px;margin:0 auto}
.pm-banner_slide_basic__960913__ a {display:block;border:none}
.pm-banner_slide_basic__960913__ a img {border:none}
.pm-banner_slide_basic__960913__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__960913__ .item {position:relative}
.pm-banner_slide_basic__960913__ .item img {vertical-align:top}

.pm-banner_slide_basic__960913__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__960913__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__960913__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__960913__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__960913__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__960913__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__960913__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__960913__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__960913__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__960913__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__960913__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__960913__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__960913__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__960913__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__960913__.empty__960913__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__960913__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__960913__.build_edit_mode .item:first-child {display:block}

/*     960923 : 이미지      */
.img__960923__ {max-width:100%}
.img__960923__ * {box-sizing:border-box}
.img__960923__ a {display:block;vertical-align:top}
.img__960923__ img {width:960px;vertical-align:top}

/*     960953 : BLANK 컨텐츠      */
.blank__960953__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__960953__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__960953__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__960953__ {height:20px}
}

/*     960963 : 이미지      */
.img__960963__ {max-width:100%}
.img__960963__ * {box-sizing:border-box}
.img__960963__ a {display:block;vertical-align:top}
.img__960963__ img {width:269px;vertical-align:top}

/*     960973 : BLANK 컨텐츠      */
.blank__960973__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__960973__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__960973__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__960973__ {height:20px}
}

/*     961013 : 블록 설정      */
.block_option__961013__ {display:table;width:100%}
.block_option__961013__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__961013__ {display:table;width:100%;padding: 0 58px;}
	.row__961013__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__961013__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__961013__ {height: 400px; background-size: auto; background-attachment: fixed;}
}

/*     961023 : 타이틀 텍스트      */
.title__961023__ {font-size:0}
.title__961023__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__961023__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__961023__.style_top p {padding-top:10px}
.title__961023__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__961023__.style_right p {padding-right:14px}
.title__961023__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__961023__.style_bottom p {padding-bottom:12px}
.title__961023__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__961023__.style_left p {padding-left:14px}
.title__961023__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__961023__.style_circle1 p {padding-left:18px}
.title__961023__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__961023__.style_circle2 p {padding-left:18px}
.title__961023__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__961023__ p {font-size:40px}
	.title__961023__.style_top p:before {width:40px}
	.title__961023__.style_right p:before {height:40px}
	.title__961023__.style_bottom p:before {width:40px}
	.title__961023__.style_left p:before {height:40px}
}

/*     961033 : 장문 텍스트      */
.textarea__961033__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__961033__ p {font-size:16px}
}

/*     961043 : 버튼      */
.button__961043__ {font-size:0}
.button__961043__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#373737;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__961043__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__961043__ a {font-size:15px}
}

/*     961053 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__961053__wrap {position: relative;}
.owl__961053__wrap p {margin:0;padding:0}
.owl__961053__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__961053__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__961053__ {position: relative;max-width:450px;margin:0 auto}
.pm-slide_basic__961053__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__961053__ a {display:block;position:relative;border:none}
.pm-slide_basic__961053__ a img {border:none}
.pm-slide_basic__961053__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__961053__ .item {position:relative}
.pm-slide_basic__961053__ .item img {vertical-align:top}
.pm-slide_basic__961053__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__961053__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__961053__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__961053__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__961053__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__961053__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__961053__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__961053__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__961053__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__961053__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__961053__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__961053__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__961053__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__961053__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__961053__ .owl-dots .owl-dot.active span,
.pm-slide_basic__961053__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__961053__.empty__961053__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__961053__.build_edit_mode .item {display:none}
.pm-slide_basic__961053__.build_edit_mode .item:first-child {display:block}



/*     961063 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__961063__wrap {position: relative;}
.owl__961063__wrap p{margin:0;padding:0}
.owl__961063__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__961063__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__961063__ {position: relative;max-width:450px;margin:0 auto}
.pm-slide_basic__961063__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__961063__ a {display:block;position:relative;border:none}
.pm-slide_basic__961063__ a img {border:none}
.pm-slide_basic__961063__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__961063__ .item {position:relative}
.pm-slide_basic__961063__ .item img {vertical-align:top}
.pm-slide_basic__961063__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__961063__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__961063__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__961063__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__961063__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__961063__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__961063__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__961063__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__961063__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__961063__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__961063__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__961063__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__961063__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__961063__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__961063__ .owl-dots .owl-dot.active span,
.pm-slide_basic__961063__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__961063__.empty__961063__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__961063__.build_edit_mode .item {display:none}
.pm-slide_basic__961063__.build_edit_mode .item:first-child {display:block}



/*     961073 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__961073__wrap {position: relative;}
.owl__961073__wrap p {margin:0;padding:0}
.owl__961073__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__961073__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__961073__ {position: relative;max-width:450px;margin:0 auto}
.pm-slide_basic__961073__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__961073__ a {display:block;position:relative;border:none}
.pm-slide_basic__961073__ a img {border:none}
.pm-slide_basic__961073__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__961073__ .item {position:relative}
.pm-slide_basic__961073__ .item img {vertical-align:top}
.pm-slide_basic__961073__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__961073__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__961073__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__961073__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__961073__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__961073__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__961073__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__961073__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__961073__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__961073__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__961073__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__961073__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__961073__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__961073__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__961073__ .owl-dots .owl-dot.active span,
.pm-slide_basic__961073__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__961073__.empty__961073__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__961073__.build_edit_mode .item {display:none}
.pm-slide_basic__961073__.build_edit_mode .item:first-child {display:block}



/*     961083 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__961083__wrap {position: relative;}
.owl__961083__wrap p {margin:0;padding:0}
.owl__961083__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__961083__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__961083__ {position: relative;max-width:450px;margin:0 auto}
.pm-slide_basic__961083__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__961083__ a {display:block;position:relative;border:none}
.pm-slide_basic__961083__ a img {border:none}
.pm-slide_basic__961083__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__961083__ .item {position:relative}
.pm-slide_basic__961083__ .item img {vertical-align:top}
.pm-slide_basic__961083__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__961083__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__961083__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__961083__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__961083__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__961083__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__961083__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__961083__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__961083__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__961083__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__961083__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__961083__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__961083__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__961083__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__961083__ .owl-dots .owl-dot.active span,
.pm-slide_basic__961083__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__961083__.empty__961083__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__961083__.build_edit_mode .item {display:none}
.pm-slide_basic__961083__.build_edit_mode .item:first-child {display:block}



/*     961173 : 이미지 (모바일/PC 출력 구분)      */
.img__961173__ {max-width:100%}
.img__961173__ * {box-sizing:border-box}
.img__961173__ a {display:block;vertical-align:top}
.img__961173__ img {width:100%;vertical-align:top}
.img__961173__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__961173__ .img_m {display:none;}
	.img__961173__ .img_pc {display:block;}
	.img__961173__ .img_pc img {width:px;}
}

/*     961193 : 블록 설정      */
.block_option__961193__ {display:table;width:100%}
.block_option__961193__ p {display:table-cell;height:100px;margin:0;background:#f0fcff;color:blue;text-align:center;vertical-align:middle}


/*     961203 : 공백      */
.solid_line__961203__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__961203__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__961203__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__961203__ {height:px}
}

/*     961213 : 타이틀 텍스트      */
.title__961213__ {font-size:0;}
.title__961213__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__961213__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__961213__.style_top p {padding-top:10px}
.title__961213__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__961213__.style_right p {padding-right:14px}
.title__961213__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__961213__.style_bottom p {padding-bottom:12px}
.title__961213__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__961213__.style_left p {padding-left:14px}
.title__961213__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__961213__.style_circle1 p {padding-left:18px}
.title__961213__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__961213__.style_circle2 p {padding-left:18px}
.title__961213__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__961213__ p {font-size:44px}
	.title__961213__.style_top p:before {width:44px}
	.title__961213__.style_right p:before {height:44px}
	.title__961213__.style_bottom p:before {width:44px}
	.title__961213__.style_left p:before {height:44px}
}

/*     961223 : 맞춤전송폼 - 기본폼      */
.myreg_form__961223__ {padding:0; width: 1200px; margin: 0 auto;}
.myreg_form__961223__ * {box-sizing:border-box}
.myreg_form__961223__ dd * {box-sizing:border-box}
.myreg_form__961223__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__961223__ ul {position:relative;width:100%;margin:0 0 15px;padding:0;list-style:none;border-top:3px solid #231a16;box-sizing:border-box}
.myreg_form__961223__ li {padding:10px 2px;}
.myreg_form__961223__ dl {display:table;width:100%;margin:0}
.myreg_form__961223__ dt {display:block;padding:2px 0;font-size:14px;font-weight:bold;vertical-align:middle;text-align:left;color:#231a16}
.myreg_form__961223__ dt i {font-style:normal;color:#d00000}
.myreg_form__961223__ dd {display:block;margin:0;padding:2px 0;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__961223__ dd > span {display:block;padding:5px;color:#0256d0}
.myreg_form__961223__ textarea {margin:2px 0;font-size:12px}
.myreg_form__961223__ input[type=text],
.myreg_form__961223__ textarea,
.myreg_form__961223__ select {margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:14px;}
.myreg_form__961223__ label {font-size:14px}

.myreg_form__961223__ .privacy {margin:0 0 15px}
.myreg_form__961223__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #ddd;background:#fff;font-size:13px;text-align:left;line-height:20px}
.myreg_form__961223__ .privacy h4 {padding:5px 10px;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.myreg_form__961223__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__961223__ .submit {text-align:center}
.myreg_form__961223__ .submit button {min-width:152px;line-height:42px;padding:0;border:none;background-color:#231a16;font-size:14px;color:#fff;vertical-align:middle}

@media all and (min-width:1024px) {
	.myreg_form__961223__ li {padding:0;border-bottom:1px solid #cccccc}
	.myreg_form__961223__ dt {display:table-cell;width:200px;padding:22px;background:#e9e9e9;font-size:16px;}
	.myreg_form__961223__ dd {display:table-cell;padding:12px 14px;background:#fff;}
	.myreg_form__961223__ input[type=text],
	.myreg_form__961223__ textarea,
	.myreg_form__961223__ select {font-size:16px;}
	.myreg_form__961223__ .submit button {min-width:300px;line-height:64px;font-size:18px;}
}


/*     961233 : BLANK 컨텐츠      */
.blank__961233__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__961233__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__961233__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__961233__ {height:74px}
}

